#
# spec file for package gcalctool (Version 5.28.2)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           gcalctool
Version:        5.28.2
Release:        0.1.2
License:        GPLv2+
Summary:        A GNOME Calculator Application
Url:            http://www.gnome.org
Group:          Productivity/Scientific/Math
Source:         ftp://ftp.gnome.org/pub/gnome/sources/gcalctool/5.27/%{name}-%{version}.tar.bz2
BuildRequires:  bison
BuildRequires:  fdupes
BuildRequires:  flex
BuildRequires:  gconf2-devel
BuildRequires:  gnome-doc-utils-devel
BuildRequires:  gtk2-devel
BuildRequires:  intltool
BuildRequires:  translation-update-upstream
BuildRequires:  update-desktop-files
Requires:       %{name}-lang = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%gconf_schemas_prereq

%description
A GNOME calculator package based on calctool and MP library.

%lang_package
%prep
%setup -q
translation-update-upstream

%build
%configure\
	--disable-schemas-install\
	--disable-scrollkeeper
%__make %{?jobs:-j%jobs}

%install
%makeinstall
%suse_update_desktop_file -N "Gnome Calculator" -G Calculator %name Calculator
%find_lang %{name}
%find_gconf_schemas
cat %{name}.schemas_list >%{name}.lst
%fdupes %{buildroot}

%clean
rm -rf %{buildroot}

%pre -f %{name}.schemas_pre

%posttrans -f %{name}.schemas_posttrans

%preun -f %{name}.schemas_preun

%files -f %{name}.lst
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog MAINTAINERS NEWS README
%{_bindir}/*
%{_datadir}/applications/*.desktop
%{_datadir}/gcalctool
%doc %{_mandir}/man?/*.*

%files lang -f %{name}.lang

%changelog
* Thu Dec 17 2009 dimstar@opensuse.org
- Update to version 5.28.2:
  + Fix negative exponential detection e.g. "2e−3" = 0.002
  + bgo#600700 - Only disable trailing zeroes option in basic mode
  + Disable ambiguous multiplication with Eulers number
- Changes from version 5.28.1:
  + bgo#596892 - Fix numeric exponent parsing
  + Handle ',' as radix point when editing display
  + Fix inactive random button
  + Updated translations.
* Fri Sep 25 2009 dimstar@opensuse.org
- Update to version 5.28.0:
  + bgo#595337 - Don't override space bar when buttons are focussed
    as this stops keyboard control
  + bgo#546819 - Handle keycode for '^' used in non-English layouts
    (German, Spanish, etc) and allow '**' to be converted to a '^'
    for layouts that do not support it
  + Updated translations.
* Mon Sep  7 2009 lmedinas@opensuse.org
- Update to version 5.27.92:
  + Fix base conversions
  + Fix disabled help menu
  + Fix duplicate object names in data/financial.ui (bgo#593277)
  + Updated translations.
* Wed Aug 26 2009 vuntz@novell.com
- Update to version 5.27.91:
  + Updated translations.
* Tue Aug 11 2009 dominique-obs@leuenberger.net
- Update to version 5.27.90:
  + Fix bug where inserting text in locales without thousands
    separator replaces the whole display.
  + Updated documentation.
  + Updated translations.
* Tue Jul 28 2009 dominique-obs@leuenberger.net
- Update to version 5.27.5:
  + Perform power and factorials before negation so -1!
    and -1^0.5 are valid as in 5.26.x
  + bgo#548884 - Connect functions to solve the function text and
    replace the display with the result
  + bgo#589350 - Change bison syntax to be compatible with
    version 2.3
  + bgo#588591 - Compile with -DGSEAL_ENABLE
  + bgo#589563 - Update gconf descriptions to match translation
    guidelines
  + updated documentation and translations.
* Sun Jul 19 2009 vuntz@novell.com
- Update to version 5.27.4:
  + Update bit editor after shifting (bgo#587545)
  + Use a base-10 internal representation (bgo#585813, bgo#585931,
    bgo#560802)
  + Make padding consistent in GUI (bgo#587292)
  + Support implicit multiply before functions, e.g. "6 log 3"
    (bgo#586812)
  + Use inverse notation for trigonometric functions, i.e. "asin"
  - > "sin⁻¹"
  + Use lowercase notation for trigonometric and logarithm
    functions to look more like standard mathematical notation
  + Put spacing around functions, i.e. "sin" -> " sin "
  + Use subscript for logarithm base two, i.e. "log2" -> "log₂"
  + Added etched border around display (bgo#140836)
  + Rewrote out of date man page (bgo#585997)
  + Updates translations.
* Tue Jun 16 2009 vuntz@novell.com
- Update to version 5.27.3:
  + Percentage operation for addition and subtraction now takes
    percentage of first value (bgo#480207)
  + Use correct UTF-8 mathematical characters (bgo#347630)
  + Focus on the display entry by default
  + Fix broken widget style.  Copy gcalctoolrc to ~/.gcalctoolrc to
    get coloured buttons.
  + Fix missing icon in Help>Contents menu
  + Updated translations.
* Wed May 27 2009 vuntz@novell.com
- Update to version 5.27.2:
  + Add 1's and 2's complement to programming mode (bgo#581253)
  + Add variable word size for bitwise functions (bgo#581253)
  + Remove negative sign from numbers rounded to zero. This is
    only a partial fix as the error value is still visible in
    scientific notation (bgo#560802)
  + Support odd roots of negative numbers (bgo#576973)
  + Keep settings (show zeroes, thousands separator etc) when
    changing modes (bgo#580398)
  + Add a --solve command-line argument
  + Really fix the license text in the about dialog (bgo#579174)
  + Made parser reentrant and part of MP code
  + Remove references to arithmetic/left-to-right precedence from
    the manual (bgo#559734)
  + Fix grammatical errors in manual (bgo#569275)
  + Remove untranslated figures in documentation - they are
    automatically copied from the C documentation (bgo#566680)
  + Updated translations.
- TODO doesn't exist anymore.
* Wed May  6 2009 vuntz@novell.com
- Remove libglade2-devel BuildRequires and add gtk2-devel
  BuildRequires.
* Mon May  4 2009 oddrationale@gmail.com
- Update to version 5.27.1:
  + Convert Glade UI to GtkBuilder UI (bgo#556807)
  + Fix display on startup to be replaced on entry (bgo#576975)
  + Make GConf schemas translatable (bgo#571948)
  + Replace MP number arrays with an MPNumber structure
  + Tidied up error messages (bgo#521184)
  + Tidied up GConf schema, use native GConf types (bgo#493946)
    This will cause the gconf schema to be incompatible with
    gcalctool < 5.26.0. Expect settings to reset to defaults when
    upgrading. Switching between versions will cause resets.
  + Fix missing license text in about dialog (bgo#579174)
  + Update translations
* Sun Apr 12 2009 mboman@suse.de
- Update to version 5.26.1:
  + Fix display on startup to be replaced on entry bgo#575385
  + Translation updates
- Don't package omf files in the main package since they are in
  - lang
* Tue Mar 17 2009 vuntz@novell.com
- Update to version 5.26.0:
  + Fix button expansion (bgo#575385)
  + Removed deprecated test/ directory (bgo#574048)
  + Updated documentation.
  + Translation updates.
- Remove unneeded BuildRequires: gnome-common, scrollkeeper
* Sun Mar  8 2009 vuntz@novell.com
- Review changes.
* Wed Mar  4 2009 lmedinas@gmail.com
- Update to version 5.25.92:
  + Fixed bgo#572881 - Restore number display mode (FIX/SCI/ENG) on
    startup
  + Fixed bgo#527540 - Fix rounding errors in integer power
    calculations
  + Fixed bgo#571007 - Fix error in cosine/tangent calculations
  + Translation updates
  + Documentation updates
* Thu Feb 19 2009 vuntz@novell.com
- Review changes.
* Tue Feb 17 2009 lmedinas@gmail.com
- Update to version 5.25.91:
  + Initialise GType system so usage of GConf doesn't cause crashes
  + Rework command-line arguments to be standard
  + Correctly handle decimal points for languages not using '.'
  + Fix shortcut keys so standard menu keys work
  + Documentation updates
  + Translation updates
* Mon Feb 16 2009 sbrabec@suse.cz
- Added support for translation-update-upstream (FATE#301344).
* Wed Feb  4 2009 lmedinas@gmail.com
- Update to version 5.25.90:
  + Fixed incorrect bit shift operation
  + Documentation updates
  + Translation updates
* Wed Jan 28 2009 lmedinas@gmail.com
- Update to version 5.25.5:
  + Documentation updates
  + Translation updates
* Fri Jan 23 2009 vuntz@novell.com
- Minor cleanups in spec file, including less BuildRequires.
* Tue Jan  6 2009 mboman@suse.de
- Update to version 5.25.4:
  + Translation updates
* Sat Dec 20 2008 mboman@suse.de
- Update to version 5.25.3:
  + Made exponential numbers work without a sign, e.g. '1e2' works
    the same as '1e+2'
  + Correctly calculate exponential numbers in binary mode and
    convert correctly when changing bases
  + Fix broken accelerator keys from changes in 5.25.2
  + Changed the scientific UI so that inverse operations (e.g. Ln/e^x) are
    controlled by the shift key.
  + Fixed crash where financial dialogs are activated from other modes on
    startup
  + Give binary invert operation higher precedence so that ~X and X == 0
  + Fixed calculation errors for boolean operations on very large numbers
  + Always read configuration from /apps/gcalctool not /apps/(appname) as
    the application
    name is different when symlinked (e.g. the gnome-calculator symlink)
  + Correct gconf key names in man page
  + Added a programming mode that contains the bit editor
  + Made finacial operations GUI-based not register based
  + Added Gross Profit Margin Ration Financial Function
  + Don't clear display when changing modes and allow all functions to work
    in all non-basic modes
  + Set decimal point label to be based on LC_NUMERIC as users can set
    their numerical representation to different to their language settings
  + More refactoring in MP math library
  + Fixed GtkSpinButton warning
  + Only update bit panel when display contains a solved number
  + Remove inline declaration so can compile in C89
  + Open help with gtk_show_uri()
  + Translation updates
- Remove gcalctool-5.19.92-correct-help-uri.patch. Code changed
* Wed Nov  5 2008 jpr@novell.com
- Drop gcalctool-59753_59377_59378.patch (was bnc5724), code is
  useless, unlikely to solve a real world problem, dangerous and
  upstream changed a lot
* Mon Oct 20 2008 mboman@suse.de
- Update to version 5.24.1:
  + Fixed GtkSpinButton warning. bgo#553965
  + Only update bit panel when display contains a solved number. bgo#548690
  + gcalctool/gtk.c: Remove inline declaration so can compile in C89,
    bgo#553307
* Wed Oct  1 2008 mboman@suse.de
- Update to version 5.24.0:
  + Translation updates
* Fri Sep 12 2008 maw@suse.de
- Update to version 5.23.92:
  + Updated translations.
* Tue Sep  2 2008 mboman@novell.com
- Updated to 5.23.91:
  + Fix packing for modulus button (bgo#548880)
  + Change from OnlyShowIn=GNOME;XFCE; to NotShowIn=KDE; so
    other desktops can use GCalctool (bgo#518862).
* Tue Aug 26 2008 mboman@novell.com
- Updated to 5.23.90:
  + Fix some small memory leaks (bgo#547942)
  + More work tidying up MP code (bgo#524091)
* Tue Aug  5 2008 captain.magnus@opensuse.org
- Updated to 5.23.6
  + Deprecated left-to-right mode (Bug bgo#500994).
  + Updated remaining documentation (bg, zh_CN, zh_HK, zh_TW) to gnome-doc-utils (Robert Ancell, Bug bgo#336104)
  + Changed icon from deprecated 'gnome-calculator' to 'accessories-calculator') (Matthias Clasen, Bug bgo#545074)
  + Fix regression in factorial operation (Klaus Niederkrueger)
  + Made trigonometric button text translatable (Yuri Penkin, Bug bgo#540196)
  + More work tidying up MP code (Klaus Niederkrueger, Robert Ancell, Bug bgo#524091)
  + Updated Japanese documentation to gnome-doc-utils (Claude Paroz, Takeshi Aihana, Bug bgo#336104)
  + Added workaround to stop display disappearing when editing large displays (Bug bgo#524602)
  + Applied second mp math tidy up patch from  Klaus Niederkrueger (Bug bgo#524091)
  + Updated translations
* Mon Jun 30 2008 maw@suse.de
- Fix the installation of an icon.
* Sat Jun 21 2008 maw@suse.de
- Update to version 5.23.4:
  + Bugs fixed: bgo#524602, bgo#524091, bgo#527669, bgo#527669,
    bgo#530532, bgo#527318, bgo#526094, bgo#527669, bgo#527545,
    and bgo#524602
- Drop the following obsolete patches: gcalctool-c-style.patch,
  gcalctool-grouping.patch, and gcalctool-localized-radix.patch.
* Mon Apr 21 2008 sbrabec@suse.cz
- Fixed localized radix (bgo#527669).
* Fri Apr 18 2008 sbrabec@suse.cz
- Fix grouping and brokenness in some locales (bgo#527669).
* Thu Apr 10 2008 sbrabec@suse.cz
- Updated to version 5.22.1:
  * Fix for bug where the initial zero in the display was not
    cleared (bgo#520525)
  * Support bracket and multiply keys on non-english keyboards
    (bgo#521620 and bgo#526671)
  * The replacement of sprintf() and strcpy() with the safer
    snprintf() and strncpy() (bgo#520769)
  * Remove a .svn directory from the release tarball (bug#524025)
  * Updated translations.
  * New maintainer.
- Removed patch re-enabling deprecated symbols.
- Fixed snprintf buffer overflow (bgo#527318).
* Tue Mar 25 2008 rodrigo@suse.de
- Tag patches and made them follow naming conventions
* Tue Mar 11 2008 vuntz@suse.de
- Update to version 5.22.0:
  + Fix for bgo#520474 - Calculator uses 06 in place of decimal.
* Tue Mar  4 2008 maw@suse.de
- Update to version 5.21.92:
  + Change Help->Help menu to Help->Contents to match HIG (bgo#514812)
  + Fix for bgo#515326 - translation issues
  + Unmark bitcalculating strings for translation (bgo#515326)
  + Change help menu shortcut from Ctrl+H to F1 to match HIG (bgo#514812)
  + Remove help/it/Makefile, switching to gnome-doc-utils
  + Fix for bgo#514233 - Title not translated
  + Fix for bgo#513868 - Switching mode clears values but not
    "Malformed expression" in statusbar.
  + Fix for bgo#513218 - Parsing not handling things the way a
    "normal" calculator would.
  + Fix for bgo#482666 - XML errors in gcalctool de translation.
  + Fix typo (Retreive -> Retrieve).
* Fri Feb  1 2008 maw@suse.de
- Update to version 5.21.90:
  + Many bug fixes; see the NEWS file for a blow-by-blow account.
* Mon Sep 17 2007 gekker@suse.de
- Update to version 5.20.0
  + Update Translations.
* Sat Sep 15 2007 hpj@suse.de
- Add gcalctool-5.19.92-correct-help-uri.patch, which allows us
  to find help residing in help-bundle/.
* Mon Sep 10 2007 maw@suse.de
- Update to version 5.19.92:
  + Cosmetic version bump.
* Fri Aug 31 2007 maw@suse.de
- Update to version 5.19.91:
  + Fixed b.g.o #467442 - gcalctool does not appear in xfce4 menu.
* Thu Aug  9 2007 maw@suse.de
- Fix up the lang subpackage.
* Wed Aug  8 2007 mauro@suse.de
- Split out a -lang subpackage
- Add %%fdupes stuff
* Thu Aug  2 2007 maw@suse.de
- Update to version 5.19.6:
  + Bugs (bugzilla.gnome.org) fixed: #439985, #448263, #450790,
    [#451286], #439415, and #459702
- Respin gcalctool-deprecated.patch.
* Fri Jul 27 2007 maw@suse.de
- Go all out disabling the disablement of deprecated features
- Use %%fdupes.
* Fri Apr 27 2007 sbrabec@suse.cz
- Do not call meinproc (#227624).
* Fri Mar 30 2007 aj@suse.de
- Fix BuildRequires.
* Fri Mar  9 2007 maw@suse.de
- Update to version 5.9.12
  - changes include:
  * All copyright messages updated for 2007.
  * Fixed bug #358782. Fixup sloppy string handling.
  * Fixed bug #364410.  Incorrectly rounded pi constant.
  * Fixed bug 359291 - crash when localized decimal point is greater than
    1 char. Removed the bogus assert.
  * Fixed bug #358337 - gcalctool no longer crashes in the Oriya locale due
    to sloppy string handling.
  * Fixed bug #354730 - crash in Calculator: running 3x10^38 using bi..
  * Fixed bug #357208 - Bitcalculating extension needs to support negative
    numbers
  * Fixed bug #157961 - Bitcalculating extension for gcalctool.
  * Fixed bug #355648 - Error reporting should be consistent.
  * Fixed bug #135140 - percent operator works not as expected.
  * Fixed bug #349981 - gcalctool should save screen position for next start.
* Thu Mar  1 2007 sbrabec@suse.cz
- Fixed icon.
* Mon Jan 15 2007 sbrabec@suse.cz
- Prefix changed to /usr.
- Spec file cleanup.
* Fri Oct 13 2006 ro@suse.de
- added gnome-doc-utils-devel to buildreq
* Sat Sep 30 2006 aj@suse.de
- Cleanup BuildRequires.
* Thu Sep 14 2006 jhargadon@suse.de
- update to version 5.8.24
- Released a gcalctool tarball for GNOME 2.16.0 (Final)
* Wed Aug 30 2006 jhargadon@suse.de
- update to version 5.8.23
- Removed several chunks of code that were surronded by #if 0/#endif
- Fixed bug #350341 gcalctool now builds again with gcc v2.95
* Mon Aug 21 2006 jhargadon@suse.de
- update to version 5.8.20
- Released a gcalctool tarball for GNOME 2.16.0 (beta2)
* Wed Aug  2 2006 jhargadon@suse.de
  * More work on bug #347700.  Added another "Note to translators"
  comment for the Abs button labels.
  * Fixed bug #348452. Removed line for help/sv/Makefile.in
  * Released a gcalctool tarball for GNOME 2.16.0 (beta1).
  * Work on bug #347700. Added a "Note to translators" comment for the
  Bksp and Clr button labels.
  * Fixed bug #343150. Gcalctool no longer crashes when switching to
  scientific mode.
  * Adjusted configure.in so that gcalctool now requires intltool v0.35.0.
  * Fixup compiler warnings from inclusion of last patch.
  * Fixed bug #163538 (http://bugzilla.gnome.org/show_bug.cgi?id=163538)
  Backspace results in mal-formed expression.
  * = button is now also a one step undo. (This feature was temporary
  disabled by the previous redo/undo patch.)
  * Removed gotos from do_expression function. (This change might add
  unstability as this is a major change to the expression mode state
  machine.)
  * Functions (such as sin, cos, tan..) can use previously calculated value.
  * First cut at an Undo/Redo implementation for use with the arithmetic
  operator precedence mode.
  * Respun the gcalctool tarball for GNOME 2.15.1 as the po/*.po files
  were missing.
  * Removed .../po/Makefile.in.in. Shouldn't have been in CVS.
  * Fixed bug #337897. Changes to use po/LINGUAS file.
  * Fixed bug #338220. The 'Show trailing zeroes' option in the View menu
  should now be correctly set [in]sensitive depending upon which mode
  it's in.
  * Fixed bug #332023. The bitwise operators now work in arithmetic operator
  precedence mode, when you use them with the result of a previous operation.
  * Fixed bug #327729. The fields in the memory register window were not
  correctly aligned in some themes.
  * Fixed bug #330867.  Added License info to the Gcalctool About dialog.
  * Fixed bug #335095. Gcalctool no longer displays the current mode in
  the title bar when in Basic mode (due to lack of space).
  * Fixed bug #335236. Gcalctool schemas files should be installed if
  built with "--without-gnome".
  * Adjustments to the AOP code so that e to the power of x gives the
  correct answer at high precision.
  * Fix for bug #333078. cvs fails to build due to bg translation of help.
  * Inclusion of a translation of gcalctool help for the bg locale.
  * Refixed bug #323150. The recent changes to the square root and
  subtraction button labels broke the token parser for arithmetic
  operator precedence.
  * Fixed bug #327124. Changes to fix bug #326344 had the side-effect of
  causing the CE button to no longer work correctly.
  * Fixed bug #327214. The results from performing trig functions were not
  being passed on to future calculations correctly (in non-arithmetic
  operator precedence mode).
  * Gcalctool now uses U+00F7 (DIVISION SIGN) instead of U+2215 (DIVISION SLASH)
  for label on division button.
  * Fixed bug #323149. Gcalctool now uses the Unicode symbols for division,
  multiplication, plus/minus, minus and square root.
  * Fixed bug #326344. The bit display of large numbers (in non-arithmetic
  operator precedence mode with the scientific view) now hopefully works
  correctly.
  * Fixed bug #142824. Gcalctool no longer ignores locale specific numeric
  point in arithmetic operator precedence mode.
  * Adjusted all the copyright messages to include 2006.
  * Fixed bug #317378 (http://bugzilla.gnome.org/show_bug.cgi?id=317378)
  Gcalctool no longer crashes when you double click the 0 in the display area.
  * Final fix for bug #153854. Now handles the case where the first thing
  the user does is change mode (Basic, Financial, Advanced, Scientific)
  in AOP mode.
  * Fixed bug #323150. Sqrt (and other similar operations) no longer fail
  in non-English locales
  * Fixed bug #324001. Primary Selection (middle mouse button) is now working.
  * More work on bug #153854. Similar change to that made on 15th November
  2005, this time for arithmetic operator precedence mode.
  * Slight fixup for bug #157961. The toggling of the first bit in the
  bit panel wasn't working correctly.
  * Implemented enhancement request #148104 for arithmetic precedence mode.
  The modulo operation. See entry below for more details.
  * Implemented enhancement request #148104 for non-arithmetic precedence
  mode. Added in a modulo operation. This is available in Scientic Mode.
  A Mod B return the remainder when you divide A by B. A and B must be
  integers. Keyboard shortcut for this operation is "M".
  * Fixed bug #162453. The memory register dialog now uses GtkEntry widgets
  to display the register values. Gnopernicus can now correctly speak the
  contents of each memory register. There is also a close button to easily
  dismiss this dialog.
  * Fix to prevent invalid numeric entry in arithmetic operator precedence
  mode, depending upon the current base.
* Fri May  5 2006 sreeves@suse.de
- Fix for 167218 - change name
* Tue Feb 28 2006 sbrabec@suse.cz
- Use kdelibs3-doc in BuildRequires for meinproc (#153635#c14).
* Fri Feb 17 2006 sreeves@suse.de
- Update .desktop file (Name, GenericName, Comment, DocPath)
* Fri Jan 27 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jan 25 2006 sbrabec@suse.cz
- Prevent bad calculations with localized decimal point.
  http://bugzilla.gnome.org/show_bug.cgi?id=142824#c17
* Wed Nov  2 2005 dmueller@suse.de
- don't build as root
* Mon Sep  5 2005 rodrigo@suse.de
- Update to version 5.6.31 (part of GNOME 2.12)
* Mon Aug 22 2005 rodrigo@suse.de
- Update to version 5.6.28
* Mon Aug  8 2005 rodrigo@suse.de
- Update to version 5.6.26
* Tue Aug  2 2005 gekker@suse.de
- Update to version 5.6.25
* Fri Jul 22 2005 gekker@suse.de
- Update to version 5.6.21
* Fri Jun 17 2005 gekker@suse.de
- Update to version 5.6.14
* Wed Mar  9 2005 gekker@suse.de
- Update to version 5.5.41 (GNOME 2.10).
* Thu Mar  3 2005 gekker@suse.de
- Update to version 5.5.40
* Thu Feb 10 2005 gekker@suse.de
- Update to version 5.5.34
* Sat Feb  5 2005 gekker@suse.de
- Update to version 5.5.29
* Tue Feb  1 2005 sbrabec@suse.cz
- Force include gi18n.h.
- Fixed implicit declaration.
* Tue Jan  4 2005 gekker@suse.de
- Update to version 5.5.9
- Remove decimal.patch (upstreamed).
- Fixed patch for ximian bugs mentioned below (mostly upstreamed).
- Added gnome-icon-theme to neededforbuild, now required.
* Fri Nov 19 2004 ro@suse.de
- removed extra aclocal include directive
* Tue Nov  2 2004 ro@suse.de
- locale rename: no -> nb
* Wed Aug 25 2004 clahey@suse.de
- Cache gcalctool help and show gcalctool in khelpcenter.
* Tue Jun 22 2004 sagarwala@suse.de
- Added patch for the following bugs in ximian bugzilla #59753, #59377 and #59378
* Thu May 27 2004 sbrabec@suse.cz
- Added patch for localized decimal point.
  http://bugzilla.gnome.org/show_bug.cgi?id=142824
* Wed May  5 2004 sbrabec@suse.cz
- Updated to version 4.3.51 (GNOME 2.6).
* Mon Mar 15 2004 sbrabec@suse.cz
- FHS 2.3 fix (mandir, infodir, #35821).
* Wed Mar 10 2004 sbrabec@suse.cz
- Fixed gconf schemas installation (#33114).
- Fixed %%doc attributes (#33163).
* Thu Feb 19 2004 sbrabec@suse.cz
- Updated to version 4.3.44.
* Thu Feb 12 2004 hhetter@suse.de
- gconf schema (de-)installation in %%post and %%postun
* Mon Feb  9 2004 hhetter@suse.de
- updated to version 4.3.16 [GNOME2.4.2]
* Thu Oct  9 2003 sbrabec@suse.cz
- Updated %%doc.
* Wed Oct  8 2003 sbrabec@suse.cz
- Added new SuSE package, version 4.3.3 (for GNOME 2.4).
